.store h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 3.2em !important;
	letter-spacing: 0.1em !important;
	color:#848383 !important;
}
.store h2 span {
	font-size: 1rem !important;
	letter-spacing: 0.1em !important;
	line-height: 22px;
}
.store h3 {
	font-size: 3.9em;
	
	color: #fca2ad !important;
}
.store h4 {
	font-size: 1.35rem !important;
	color: #848383 !important;
	margin: 0.5% 2% 1%;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-family: 'Roboto', sans-serif;
	font-weight: bold; 
}

/*店舗情報*/
#store_info {
	margin: 5% 3%;
}
#store_info > ul{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
}

#store_info ul .store_note{
	margin-left: 2%;
	width: 33%;
}

#store_info ul .store_staff{
	width: 60%;
	margin-left: 10%;
}

#store_info ul .store_staff ul li{
	width: 30%;
	margin: 1.5%;
}

#store_info ul .store_staff ul li img{
	width:100%;
}

.store_info_dtl{
	width: 40%;
}
.store_info_dtl dl dt {
	font-size: 1.1em;
	margin: 10px 0;
	font-weight: bold;
	line-height: 2em;
}

.store_info_dtl dl dd{
	margin: 5px 0;
	line-height: 25px;
}

.store_info_dtl .link_blog{
	margin-top: 20px;
}
.store_info_dtl .link_blog{
	font-size:0.8em;
}

.store_notes{
	font-size: 1rem;
	margin-top: 15px !important;
}
.link_storelist{
	font-size:1.6em;
	text-align: right;
	margin: 0 15px 15px;	
}
.link_storelist a{
	color:#817f7f;
	background: url(../img/back_store.png)  no-repeat;
	padding-left: 35px;
	padding-top: 5px;
}
.link_storelist a:hover{
	color:#e50439;
	text-decoration: none;
	background: url(../img/back_store_on.png)  no-repeat;
}
/*---** staff **---*/
.store_staff h3{
	font-size:2.2rem;
	margin-left: 3%;
	/*letter-spacing: 0.2em;*/
	font-family: 'Roboto', sans-serif;
}

/*---** googlemap **---*/
.store_map {
	width: 55%;
	margin-left: 17%;
}
.gmap_ttl{
	text-align: center;
	margin: 20px 0;
	letter-spacing: 0.2em;
	font-size:1.5rem;
}
.store_gmap iframe{
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

#store_list h3 {
	font-size: 2rem;
	letter-spacing: 0.1em;
	text-align: center;
	/* font-weight: bold; */
	margin: 3% 0 2%;
	font-family: 'Roboto', sans-serif;
}
.store_list h4 {
	font-size: 1.45rem;
	letter-spacing: 0.2em;
	margin: 4% 2% 1%;
}

.store_list h5 {
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	margin: 1%;
	font-family: 'Roboto', sans-serif;
	line-height: 1.2em;
}

.store_list h5 span{
	display: block;
	font-size: 1rem;
	letter-spacing: 0.2em;
	margin: 8px 0 15px;
	font-family: 'Work Sans', sans-serif;
}
.link_tel, .link_mail{
	margin-top: 3%;
	line-height: 22px;
}
/** セレクトボックスを非表示 **/
.list_none{
	display:none;
}

/*** モーダル(商品アイコン説明) ***/
#modal {
  display: none;
z-index: 999999;
}
#modal:target{
  width: 100%;
  height: 100%;
  position: absolute; 
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#modal .message-wrapper {
	max-height: 90vh;
	overflow-y: auto;
	padding: 20px;
}
#modal .message-box {
	position: relative;
	background-color: #fff;
	cursor: default;
	padding: 39px 45px 40px;
	border-radius: 10px;
}
#modal .close {
  position: relative;
  display: block;
}
#modal .close::before {
  content: "";
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  cursor: default;
}
#modal .close::after {
	content: "×";
	color: white;
	position: absolute;
	right: -1.5rem;
	top: -1.5rem;
	width: 3rem;
	height: 3rem;
	z-index: 1;
	border-radius: 50%;
	background-color: #777;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	font-size: 20px;
}

.entry-modal__ttl {
	text-align: center;
	font-size: 15px;
	margin: 5px 0 20px;
	padding-bottom: 20px;
	border-bottom: 2px dashed #d7d1db;
}
.item_list_info{
    display: inline-block;
    margin-left: 0px;
}
.entry-modal__ttl {
	text-align: center;
	font-size: 15px;
	margin: 5px 0 20px;
	padding-bottom: 20px;
	border-bottom: 2px dashed #d7d1db;
}
.item_list_info{
    display: inline-block;
    margin-left: 0px;
}
	
.item_info_txt{
    text-align: left;
    font-size: 11px;
    margin-top: 40px;
}
/*** /モーダル(商品アイコン説明) ***/	

/*** 商品アイコン ***/
.item_list{
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}
.mdl_item_list li {
    line-height: 2rem;
    margin: 10px 0;
}
.mdl_item_list li > p,
.item_list li > p{
 display: inline-block;
  width:35px;
  height:35px;
  margin: 10px 5px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  line-height: 35px;
  text-align: center;
  color:#fff;
}
.item_list_gp p{
    background:#ef9ac2;
}
.item_list_gp_txt{
    color:#ef9ac2;
}
.item_list_c p{
    background:#bf88e7;
}
.item_list_c_txt{
    color:#bf88e7;
}
.item_list_n p{
    background:#60bde1;
}
.item_list_n_txt{
    color:#60bde1;
}
.item_list_pp p{
    background:#60e1b6;
}
.item_list_pp_txt{
    color:#60e1b6;
}	
.item_list_tr p{
    background:#e97749;
}
.item_list_tr_txt{
    color:#e97749;
}
.item_list_ac p{
    background:#b1753e;
}
.item_list_ac_txt{
    color:#b1753e;
}	
.item_list_dp p{
    background:#f4cb3e;
}
.item_list_dp_txt{
    color:#f4cb3e;
}
.item_list_po > p {
  width: 32px !important;
  height: 32px !important;
  background: #e86978;
  transform: rotate(45deg);
  border-radius: 0 !important;
  margin: 10px !important;
}
.item_list_po .po_txt{
    display: block;
    width: 32px;
    transform: rotate(-45deg);
    font-size: 0.7em;
}
/*アイコン説明へのリンク*/
.icon_info_link{
    font-size: 1.1em;
    margin-top: 30px;
    text-align: center;
}
.icon_info_link a{
    color: #ea81b1;
}

.icon_info_link .fa-circle-question{
    font-size: 1.2em;
    color:#858585;
}
/*取り扱い商品注意書き*/
.item_list_caution {
	font-size: 0.9em;
	line-height: 1.8em;
	margin: 10px 0;
}
/*店舗詳細画面*/
.item_list_wrap {
	margin-top: 10%;
}
	.item_list_wrap .item_list_ttl {
	font-size: 1.1em;
	color: #ea81b1;
	margin-left: 10px;
}
.icon_info_store {
	text-align: left;
	margin-top: 20px;
	font-size: 12px;
}
.icon_info_store a{
	color: #b6aebc;
}
/*** /商品アイコン ***/


/* --------------------- header ----------------- */
.link_fr a {
	background: url(../img/fr3.png) no-repeat center left;
	padding-left: 27px;
	line-height: 14px;
	vertical-align: text-top;
}
.link_en a{
	background: url(../img/en3.png) no-repeat center left;
	padding-left: 27px;
	line-height: 14px;
}

/* ------------------------------ MOBILE ------------------------------ */
@media screen and ( max-width:37.5em) { 
    /* ~480px（スマホ縦/横） */
	
	/*セレクトボックス*/
	/**** menu ***/
	div.selectbox {
	   	 display: inline-block;
    	*display: inline;
    	zoom: 1;
    	position: relative;
		width: 100%;
	}
	div.selectbox a.select {
    	border: solid #ddd 1px;
    	display: inline-block;
    	*display: inline;
    	*zoom: 1;
    	width: 80%;
		margin: 0 10%;
    	color: #262626;
    	text-decoration: none;
    	cursor: default;
		line-height: 30px;
	}
    
    div.selectbox a.select span {
        padding: 0 30px 0 7px;
        display: block;
        height: 30px;
        background: url(../img/store2018/icon_select.gif) no-repeat right 0;
        line-height: 30px;
        cursor: default;
    }

	div.selectbox ul.pulldown {
    	border: solid #bbb 1px;
    	width: 80%;
		margin: 0 10%;
    	max-height: 150px;
    	position: absolute;
    	left: 0;
    	top: 28px;
    	background: #fff;
    	overflow: auto;
	}

    div.selectbox ul.pulldown a {
        border-bottom: solid #bbb 1px;
        padding: 5px 8px;
        display: block;
		line-height: 30px;
    }
    div.selectbox ul.pulldown a.last-child {
        border: none;
    }
    div.selectbox ul.pulldown a:hover,
    div.selectbox ul.pulldown a.selected {
        color: #666;
        background: #eee;
        text-decoration: none;
    }
	div.selectbox {
	   	 display: inline-block;
	}
	#store_menu li,.select{
		font-size: 1.2rem;
		font-family: 'Work Sans', sans-serif;
	}
	/**** /menu ***/
	
	.store h4 {
		margin: 7% 3% 4%;
		text-align: center;
	}
	#store_list section{
		margin: 10% 0;
	}
	.store_list > ul{
		display: flex;
		display: -ms-flexbox; 
		display: -webkit-box; 
		display: -webkit-flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		box-sizing: border-box;
		-webkit-flex-wrap: wrap;
	   flex-wrap: wrap;
	}
    .store_list > ul > li {
      width: 94%;
      margin: 5% 3% 15%;
      text-align: center;
      box-sizing: border-box;
    }

	.store_list .store_list_img{
		width: 100%;
		margin-bottom: 5%;
	}

	.store_list .store_list_txt {
		width: 100%;
	}
	.store_list .store_list_img img{
		width: 100%;
	}

	.store_list .store_dtl{
		display: flex;
		display: -ms-flexbox; 
		display: -webkit-box; 
		display: -webkit-flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		box-sizing: border-box;
		-webkit-flex-wrap: wrap;
	   flex-wrap: wrap;
	}

	.store_list_add{
		line-height: 22px;
	}

	.store_list_link{
		text-align: center;
		margin: 10% 0 0;
	}
	
	
	/*店舗情報*/
	#store_info > ul{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	.store_info_dtl{
		width: 90%;
		margin: 0 auto;
	}
	.link_storelist{
		font-size:1.4em;
		text-align: left;
}
	.store_list h5 {
		text-align: center;
	}

	/*---** googlemap **---*/
	.store_map {
		width: 90%;
		margin: 10% auto 3%;
	}
	
	.store_map iframe {
		height: 300px;
	}
	
	/*---** staff **---*/
	.store_staff{
		margin: 12% 0 3%;
	}
	.store_staff h3{
		text-align: center;
		margin: 2% 0;
	}
	
	/*** 商品アイコンの説明 ***/
		.item_list_info{
		display: block;
		margin-left: 15px;
	}
	/*** /商品アイコンの説明 ***/
	/*** modal ***/
	#modal .message-box {
		padding: 39px 20px 40px;
	}
	/*** /modal ***/
}
/* ------------------------------ /MOBILE ----------------------------- */

/* ------------------------------ TABLET ----------------------------- */
@media screen and (min-width:37.5em) and ( max-width:60em) {
    /*　600px~960px（タブレット）　*/
		
	/*セレクトボックス*/
	/**** menu ***/
	div.selectbox {
	   	 display: inline-block;
    	*display: inline;
    	zoom: 1;
    	position: relative;
		width: 100%;
	}
	div.selectbox a.select {
    	border: solid #ddd 1px;
    	display: inline-block;
    	*display: inline;
    	zoom: 10;
    	width: 80%;
		margin: 0 10%;
    	color: #262626;
    	text-decoration: none;
    	cursor: default;
		line-height: 30px;
	}
    
    div.selectbox a.select span {
        padding: 0 30px 0 7px;
        display: block;
        height: 30px;
        background: url(../img/store2018/icon_select.gif) no-repeat right 0;
        line-height: 30px;
        cursor: default;
    }

	div.selectbox ul.pulldown {
    	border: solid #bbb 1px;
    	width: 80%;
		margin: 0 10%;
    	max-height: 160px;
    	position: absolute;
    	left: 0;
    	top: 32px;
    	background: #fff;
    	overflow: auto;
	}

    div.selectbox ul.pulldown a {
        border-bottom: solid #bbb 1px;
        padding: 5px 8px;
        display: block;
		line-height: 30px;
    }
    div.selectbox ul.pulldown a.last-child {
        border: none;
    }
    div.selectbox ul.pulldown a:hover,
    div.selectbox ul.pulldown a.selected {
        color: #666;
        background: #eee;
        text-decoration: none;
    }
	div.selectbox {
	   	 display: inline-block;
	}
	#store_menu li,.select{
		font-size: 1.2rem;
		font-family: 'Work Sans', sans-serif;
	}
	/**** /menu ***/
	
	.store h4 {
		margin: 7% 3% 4%;
	}
	#store_list section{
		margin: 10% 0;
	}
	.store_list > ul{
		display: flex;
		display: -ms-flexbox; 
		display: -webkit-box; 
		display: -webkit-flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		box-sizing: border-box;
		-webkit-flex-wrap: wrap;
	   flex-wrap: wrap;
	}
	.store_list > ul > li {
		width: 45%;
		margin: 5% 2% 3%;
		text-align: center;
		box-sizing: border-box;
	}

	.store_list .store_list_img{
		width: 100%;
		margin-bottom: 5%;
	}

	.store_list .store_list_txt {
		width: 100%;
	}
	.store_list .store_list_img img{
		width: 100%;
	}

	.store_list .store_dtl{
		display: flex;
		display: -ms-flexbox; 
		display: -webkit-box; 
		display: -webkit-flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		box-sizing: border-box;
		-webkit-flex-wrap: wrap;
	   flex-wrap: wrap;
	}

	.store_list_add{
		line-height: 22px;
	}

	.store_list_link{
		text-align: center;
		margin: 10% 0 0;
	}
	
}
/* ------------------------------ /TABLET ---------------------------- */

/* ------------------------------ PC ------------------------------ */
@media screen and (min-width:60em) {
    /*　960px~（PC） */
	/* ----------------------------- STORE LIST ---------------------------- */
	.link_tel a{
		pointer-events:none;
	}
	/**** menu ***/
	#store_menu{
		display: flex;
		display: -ms-flexbox; 
		display: -webkit-box; 
		display: -webkit-flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
    	flex-direction: row;
		box-sizing: border-box;
		letter-spacing: 0.1em;
		justify-content: center;
	}
	#store_menu li{
		margin: 20px 5px 40px;
		font-size: 1.2rem;
		font-family: 'Roboto', sans-serif;
	}
	.store_list > ul{
		display: flex;
		display: -ms-flexbox; 
		display: -webkit-box; 
		display: -webkit-flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		box-sizing: border-box;
		-webkit-flex-wrap: wrap;
	   flex-wrap: wrap;
	}
	.store_list > ul > li {
		width: 46%;
		margin: 1% 2% 3%;
		text-align: center;
		box-sizing: border-box;
	}

	.store_list .store_list_img{
		width: 60%;
	}

	.store_list .store_list_txt {
		width: 37%;
		margin-left: 3%;
	}
	.store_list .store_list_img img{
		width: 100%;
	}

	.store_list .store_dtl{
		display: flex;
		display: -ms-flexbox; 
		display: -webkit-box; 
		display: -webkit-flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		box-sizing: border-box;
		-webkit-flex-wrap: wrap;
	   flex-wrap: wrap;
	}

	.store_list_add{
		line-height: 22px;
	}

	.store_list_link{
		text-align: right;
		margin: 10% 2% 0;
	}

/* ---------------------------- /STORE LIST ---------------------------- */
}
/* ------------------------------ /PC ------------------------------ */
